 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 889px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 776px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 568px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 52px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 155px 0 10px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 75px 0 44px;
}

.u-section-3 .u-text-3 {
  margin: 22px 75px 0 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-3 .u-text-1 {
    width: 300px;
    margin-left: 0;
    margin-right: 87px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 216px;
    margin-right: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}